> ## Documentation Index
> Fetch the complete documentation index at: https://docs.halth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Medicare card verifications

> List all verifications for a Medicare card.



## OpenAPI

````yaml https://api.halth.com/v1/au/api-yaml get /v1/au/medicare/verifications
openapi: 3.0.0
info:
  title: GovAU Connect Service
  description: HaltH connector for Australian Government services
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.halth.com
    description: Production
  - url: https://api.stg.halth.com
    description: Staging
security:
  - apiKey: []
tags: []
paths:
  /v1/au/medicare/verifications:
    get:
      tags:
        - Medicare Verification
      summary: List Medicare card verifications
      description: List all verifications for a Medicare card.
      operationId: MedicareVerificationController_list
      parameters:
        - name: page
          required: false
          in: query
          description: Page number
          schema:
            minimum: 1
            maximum: 9007199254740991
            default: 1
            example: 1
            type: number
        - name: limit
          required: false
          in: query
          description: Number of items per page
          schema:
            minimum: 1
            maximum: 200
            default: 10
            example: 10
            type: number
      responses:
        '200':
          description: ''
components: {}

````